name: coolstore-navidrome
services:
  navidrome:
    image: deluan/navidrome:sha-4f9418b
    ports:
      - '4533:4533'
    restart: unless-stopped
    environment:
      ND_SCANSCHEDULE: 1h
      ND_LOGLEVEL: info
      ND_SESSIONTIMEOUT: 24h
      ND_BASEURL: ''
    volumes:
      - type: bind
        source: /DATA/AppData/coolstore-navidrome/data
        target: /data
      - type: bind
        source: /DATA/Media/Music
        target: /music
        read_only: true
x-casaos:
  architectures:
    - amd64
    - arm32v6
    - i386
  main: navidrome
  description:
    en_us: Navidrome allows you to enjoy your music collection from anywhere, by making it available through a modern Web UI and through a wide range of third-party compatible mobile apps, for both iOS and Android devices.
  tagline:
    en_us: Navidrome allows you to enjoy your music collection from anywhere, by making it available through a modern Web UI and through a wide range of third-party compatible mobile apps, for both iOS and Android devices.
  developer: Navidrome
  author: WisdomSky
  icon: https://pbs.twimg.com/profile_images/1310671419240583170/5lhEh5KF_400x400.jpg
  thumbnail: https://pbs.twimg.com/profile_images/1310671419240583170/5lhEh5KF_400x400.jpg
  title:
    en_us: Navidrome
  category: Coolstore
  tips:
    before_install:
      en_us: |
        The default path of the music library is pointed to `/DATA/Media/Music`. If your music library is stored elsewhere, you can change this by going into the app settings and changing the specified volume path.
  port_map: '4533'
